const path = require('path');

module.exports = {
    entry: "./test/entry.js",
    output: {
        path: path.resolve(__dirname, 'local'),
        filename: "bundle.js"
    },
    module: {
        loaders: [
            {test: /\.css$/, loader: "style-loader!css-loader"},
            {test: /.(png|woff|woff2|eot|ttf|svg)$/, loader: 'url-loader?limit=100000'}
        ]
    }
};